• 文字サイズ変更
  • S
  • M
  • L
  • 投稿日時 : 2018/01/31 19:45

Androidに関する動作環境の更新について

ご利用いただきありがとうございます。
「Fate/Grand Order」運営チームです。

 

【1/31 19:45追記】
メンテナンス終了後も動作環境を満たしている端末でもご利用いただけない場合には、「Fate/Grand Order」のお問い合わせ窓口までお問い合わせくださいますようお願いいたします。

 

お問い合わせ窓口

https://faq.fate-go.jp/helpdesk?category_id=7&faq_id=242&site_domain=default

 

【1/31 18:00追記】
Androidに関する動作環境の更新につきまして、搭載RAMが1.5GB未満を対象外とするための再登録作業が完了いたしましたのでご報告いたします。
本不具合修正のお詫びといたしまして、対象のお客様へ以下の対応をさせていただきます。

 

【対象】 
2018年1月31日(水) 12:59時点で「Fate/Grand Order」をプレイされているすべてのお客様

 

【対応内容】
・聖晶石2個

 

【配布方法】
プレゼントボックスに配布

 

【配布期間】
2018年2月1日(木) AM4:00~2018年7月31日(火) 23:59

対象のお客様には、ご迷惑をおかけいたしましたことをお詫び申し上げます。

 

【1/31 11:30追記】
GooglePlayが保有している端末情報が1.5GB未満と認識されている端末につきまして、GooglePlayとの調整の結果、対象外となる端末を再度登録しなおすこととなりましたため、本日11:00より再登録作業を開始いたします。
これに伴い、登録作業の間、対象外端末でも一時的にアプリのインストールが可能となりますが、正式なサポートではございませんので、お気をつけいただけますようよろしくお願い申し上げます。

 

【1/25 23:45追記】
Androidに関する動作環境の更新において、搭載RAMが1.5GB以上の端末においても、GooglePlayが保有している端末情報が1.5GB未満と認識されている場合、ご利用いただけない一部端末があることを確認いたしました。
現在、GooglePlayに調査を依頼しております。
動作環境を満たしている端末でもご利用いただけない場合には、「Fate/Grand Order」のお問い合わせ窓口までお問い合わせくださいますようお願いいたします。

 

お問い合わせ窓口

https://faq.fate-go.jp/helpdesk?category_id=7&faq_id=242&site_domain=default

 

対象のお客様には、ご迷惑をおかけしておりますことをお詫び申し上げます。

 

【1/24 19:30掲載】
1/24(水) 13:00に実施いたしましたメンテナンス以降、Androidの動作環境が変更になっております。
Androidのスペックが動作環境を満たしていない場合、Google Playでアプリの更新を行うことができません。
ご利用の端末の最新情報をご確認いただきますようお願い申し上げます。

 

【1/23 18:00掲載】
1/24(水) 13:00に実施されるメンテナンス以降、Androidの動作環境を変更させていただきます。
※メンテナンス以降、Androidをご利用のお客様は下記動作環境を満たした端末でない場合にはプレイできなくなりますのでご注意ください。

 

1月末以降、Androidの動作環境を以下に更新させていただく予定となっております。
※対応環境を満たしていない場合にはプレイできなくなりますのでご注意ください。
※詳細の日程につきましては、後日ご報告させていただきます。

 

■Android動作環境 (更新後の動作環境)
推奨および対応OS : Android 4.1 以降
推奨RAM : 2.0GB以上搭載のスマートフォンおよびタブレット端末
必要RAM : 1.5GB以上搭載のスマートフォンおよびタブレット端末
※ベータ版としてリリースされているOSは非対応です。
※Intel CPU搭載モデルは非対応です。
※一部機種に関しては推奨バージョン以上でも動作しない可能性がございます。
※搭載RAM1.5GB未満の端末では、プレイすることはできません。

 

該当OSおよび動作環境の端末をご利用のお客様にはご迷惑をおかけいたしますが、ご理解とご協力のほどよろしくお願いいたします。

 

今後とも「Fate/Grand Order」をよろしくお願いいたします。